## golang-github-templexxx-cpufeat 0.0~git20170927.0.3794dfb

=== debian/changelog ===
golang-github-templexxx-cpufeat (0.0~git20170927.0.3794dfb-5) unstable; urgency=medium

  * Team upload.

  [ Michael Stapelberg ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 26 Aug 2018 15:19:27 +0900

golang-github-templexxx-cpufeat (0.0~git20170927.0.3794dfb-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:17:06 -0500

golang-github-templexxx-cpufeat (0.0~git20170927.0.3794dfb-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:57:58 -0500

golang-github-templexxx-cpufeat (0.0~git20170927.0.3794dfb-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:48:46 -0500

golang-github-templexxx-cpufeat (0.0~git20170927.0.3794dfb-1) unstable; urgency=medium

  * Initial release (Closes: #877847)

 -- Alexandre Viau <aviau@debian.org>  Fri, 06 Oct 2017 01:42:29 -0400
