=== debian/control ===
Source: golang-github-templexxx-cpufeat
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/templexxx/cpufeat
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-templexxx-cpufeat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-templexxx-cpufeat.git
XS-Go-Import-Path: github.com/templexxx/cpufeat
Testsuite: autopkgtest-pkg-go

Package: golang-github-templexxx-cpufeat-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: internal/cpu in Go
 Package cpufeat exposes const CacheLineSize for several cpu types.
